Subject: [Gen-art] Gen-ART review of draft-ietf-dkim-ssp-07

From: "Miguel A. Garcia" <[email-masked]>
Date: Tue, 02 Dec 2008 16:48:12 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-dkim-ssp-07
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2008-12-02
IETF LC End Date: 2008-12-09

Summary: The document is ready for publication as a proposed standard RFC.

Comments: The document is well written and structure. I just got a couple 
of comments.

- Secction 6.2 discusses DNS attcks. However, I don't think that the 
second paragraph is discussing a DNS attack. It seems to be discussing a 
regular failure of a DNS server. While I don't disagree with the content, 
it seems that it would be better place in a section that is NOT titled 
"DNS attacks".

- idnits reports a couple of minor problems. Please run idnits and fix 
the problems.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art